body {background-image:url('img/gras.png');margin:auto; font-family: 'Droid Sans', sans-serif;}
::-moz-selection { background: #a46644; color: white;}
::selection { background: #a46644; color: white;}

img.logo {margin:10px auto;display:block;}
img.gui {position:absolute; left:50%;top:150px;margin-left:-320px;z-index:-10;}

img.home {position:absolute; left:50%;top:370px;margin-left:-314px;z-index:0; border-style: none;}
img.info {position:absolute; left:50%;top:370px;margin-left:-272px;z-index:0;border-style: none;}
img.videos {position:absolute; left:50%;top:370px;margin-left:-230px;z-index:0;border-style: none;}
img.faq {position:absolute; left:50%;top:370px;margin-left:-188px;z-index:0;border-style: none;}

img.blog {position:absolute; left:50%;top:370px;margin-left:-146px;z-index:0;border-style: none;}
img.login {position:absolute; left:50%;top:370px;margin-left:-104px;z-index:0;border-style: none;}
img.highscore {position:absolute; left:50%;top:370px;margin-left:-62px;z-index:0;border-style: none;}

img.screenshot1 {position:absolute; left:50%;top:170px;margin-left:-304px;z-index:0; border-width:1px;border-color:#754831;}
img.screenshot2 {position:absolute; left:50%;top:170px;margin-left:-208px;z-index:0; border-width:1px;border-color:#754831;}
img.screenshot3 {position:absolute; left:50%;top:170px;margin-left:-111px;z-index:0; border-color:#754831;}
img.screenshot4 {position:absolute; left:50%;top:170px;margin-left: -13px;z-index:0; border-width:1px;border-color:#754831;}
img.screenshot5 {position:absolute; left:50%;top:170px;margin-left: 85px;z-index:0; border-width:1px;border-color:#754831;}
img.screenshot6 {position:absolute; left:50%;top:170px;margin-left: 181px;z-index:0; border-color:#754831;}

div.fb-like-box {position:absolute; left:50%;top:445px;margin-left:360px;}
div.twitter {position:absolute; left:50%;top:570px;margin-left:290px;z-index:10;color:white;font-size:15px; width:275px;}
div.atlink {position:absolute; left:50%;top:525px;margin-left:365px;z-index:10;color:white;font-size:27px;}
.tweetdate {font-size:14px; color: #754831;}
a {color: white;}
div.tooltip {position:absolute; left:50%;top:372px;margin-left:8px;z-index:10;font-size:25px; color:#754831;}
div.maintext {position:absolute; left:50%;top:400px;margin-left:-305px;px;z-index:10;font-size:20px; color:white;width:570px}
div.l,div.s {position:absolute; left:50%;top:415px;margin-left:-300px;px;z-index:10;font-size:15px; color:white;width:560px}
div.s {font-size:14px; height:1000px; overflow:auto;}
div.small_box {font-size: 10px; float: right; border: solid; border-width: 1px; border-color: #754831; padding-right: 6px; padding-left: 6px; margin: 5px; width: 220px;}

input.text {background:#ca9a80; border: 2px solid #754831;font-size:15; color:white;}
.highscore {background:#9d6242; border: solid; border-color: #754831;}

span.feature, .title
{
font-weight: bold;
font-size: 17px;
}

span.implemented
{
color:#754831;
font-size: 14px;
}

.step
{
color: #754831;
font-size: 22px;
}

.social_media_icon
{
padding: 10px;
}